Subject: bleh...

From: [email-masked] (Tim Sailer)
Date: Thu, 22 Aug 1996 14:31:36 -0400 (EDT)

I'm running the unstable tree. If someone else can try '/sbin/clock -r'
and let me know if it seg faults, I'd appreciate it. It does it on
2 systems here... :(

Tim

-- 
 (work) [email-masked] / (home) [email-masked] - http://www.buoy.com/~tps
         "A public-opinion poll is no substitute for thought."
            - Warren Buffett
** Disclaimer: My views/comments/beliefs, as strange as they are, are my own.**